## biff 5.3-11

=== biff/Makefile ===
CC = gcc
CFLAGS = -O2 -fomit-frame-pointer -m486 \
	-include /usr/include/bsd/bsd.h -I/usr/include/bsd
LDLIBS = -lbsd
LDFLAGS = -s

biff: biff.o

install: biff
	install -o root -g root -m 0755 biff /usr/bin
	install -o root -g root -m 0644 biff.1 /usr/man/man1

clean:
	rm -f *.o biff
