=== comsat/Makefile ===
CC = gcc
CFLAGS = -O2 -fomit-frame-pointer -m486 \
	-include /usr/include/bsd/bsd.h -I/usr/include/bsd
LDLIBS = -lbsd
LDFLAGS = -s

comsat: comsat.o

install: comsat
	install -o root -g root -m 0744 comsat /usr/sbin/in.comsat
	install -o root -g root -m 0644 comsat.8 /usr/man/man8
	install -o root -g root -m 0644 in.comsat.8 /usr/man/man8

clean:
	rm -f *.o comsat
