## biff 0.17.pre20000412

=== debian/changelog ===
biff (1:0.17.pre20000412-6) unstable; urgency=medium

  * Team upload.
  * Maintain in Salvage team
    Closes: #1119316
  * Add Homepage
  * Add watch file
  * If xinetd is used there is no file /etc/inetd.conf thus checking in
    postinst and issuing warning
    Closes: #661845
  * No command with path in postrm script
  * Do not start synopsis with article
  * d/rules: hardening options
  * Replace Depends: netbase by openbsd-inetd | inet-superserver
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 11:22:24 +0100

biff (1:0.17.pre20000412-5.2) unstable; urgency=medium

  * Non-maintainer upload
  * d/copyright: Convert to machine-readable format (closes: 1111719)

 -- Bastian Germann <bage@debian.org>  Thu, 21 Aug 2025 12:38:27 +0200

biff (1:0.17.pre20000412-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use cmake as build system, switch to debhelper.
    Closes: #777290, #912120

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 08 Dec 2018 10:33:07 +0100

biff (1:0.17.pre20000412-5) unstable; urgency=low

  * fixed postrm nit when update-inetd not present (closes: 443143)

 -- Dave Holland <dave@debian.org>  Fri, 28 Sep 2007 14:57:28 +0100

biff (1:0.17.pre20000412-4) unstable; urgency=low

  * changed suggested alternatives in package description (closes: 440388)

 -- Dave Holland <dave@debian.org>  Mon,  3 Sep 2007 08:52:48 +0100

biff (1:0.17.pre20000412-3) unstable; urgency=low

  * removed bashism from debian/rules (closes: #379640)
  * updated to Standards-Version 3.7.2

 -- Dave Holland <dave@debian.org>  Wed, 26 Jul 2006 16:25:15 +0100

biff (1:0.17.pre20000412-2) unstable; urgency=low

  * postinst no longer creates /usr/doc symlink (closes: #322828)
  * fixed some problems reports by lintian

 -- Dave Holland <dave@debian.org>  Mon, 15 Aug 2005 14:26:27 +0100

biff (1:0.17.pre20000412-1.3) unstable; urgency=low

  * correctly handle old inetd.conf entries (closes: #194959)

 -- Dave Holland <dave@debian.org>  Wed, 28 May 2003 11:01:51 +0100

biff (1:0.17.pre20000412-1.2) unstable; urgency=low

  * New maintainer (closes: #192668)
  * Removed reference to "youbin" (closes: #190835)
  * Check for existence of update-inetd before calling it.
    (closes: #102780) (closes: #151078) (patch from Moshe Zadka)
  * include time.h in comsat.c (closes: #124387)
    (patch from Moshe Zadka)
  * report mail from correct file (closes: #49936) (comsat now runs
    as root.tty to allow this)

 -- Dave Holland <dave@debian.org>  Mon, 26 May 2003 21:51:17 +0100

biff (1:0.17.pre20000412-1.1) unstable; urgency=low

  * NMU
  * Check existence of update-inetd before calling it.
    (Closes: #69343, #88919)
  * debian/control:
   - Update standards version.
   - rewrite package description, discouraging its use
  * debian/rules: add share/doc/biff -> doc/biff links (Lintian warning)
  * comsat/comsat.c: include time.h for prototype of time() (Closes: #124387)
  * Most of these changes came from moshez, see #69343

 -- David Schleef <ds@schleef.org>  Thu, 20 Jun 2002 15:13:05 -0700

biff (1:0.17.pre20000412-1) unstable; urgency=low

  * New upstream release. (closes: #25828)
  * Update to standards version 3.1.1.

 -- Martin Mitchell <martin@debian.org>  Wed, 26 Apr 2000 01:56:15 +1000

biff (1:0.10-3) unstable; urgency=low

  * Remove problem check from comsat. (Closes: #37719)
  * Compiled with newer libc6. (Closes: #39016, #37598)

 -- Martin Mitchell <martin@debian.org>  Sun, 27 Jun 1999 00:14:15 +1000

biff (1:0.10-2) unstable; urgency=low

  * Update to standards version 2.5.1.
  * Update copyright file. (#18067)
  * Libc6.1 compile. (#35426)

 -- Martin Mitchell <martin@debian.org>  Tue, 11 May 1999 04:00:19 +1000

biff (1:0.10-1) unstable; urgency=low

  * New upstream source.
  * Libc6 compile. (#11662)
  * Add in.comsat manpage. (#6292)
  * Updated to standards 2.3.0.1.
  * New maintainer.

 -- Martin Mitchell <martin@debian.org>  Mon, 10 Nov 1997 03:22:48 +1100

biff (5.31-1) unstable; urgency=low

  * All pending bugs closed
  * New maintainer
  * Version number incremented because of dpkg's questionable handling of epochs

 -- Stephen Pitts <pitts2@memphisonline.com>  Sat, 16 Nov 1996 14:25:16 -0600
