=== debian/control ===
Source: biff
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Dave Holland <dave@debian.org>,
 Andrew Bower <andrew@bower.uk>
Section: mail
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Vcs-Browser: https://salsa.debian.org/salvage-team/biff
Vcs-Git: https://salsa.debian.org/salvage-team/biff.git
Homepage: https://ftp.gwdg.de/pub/linux/misc/linux.org.uk/people/linux/Networking/netkit/

Package: biff
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 openbsd-inetd | inet-superserver,
Description: mail notification tool
 biff is a small program that prints a message to your terminal
 when new email arrives. Actually, the message is printed by
 the comsat daemon, and biff just enables/disables the u+x
 permission flag for the terminal, which comsat uses to determine
 whether or not to write to your terminal.
 .
 biff is mainly of historic interest, since there are much better
 alternatives (such as xlbiff and gbuffy) that are network-aware and
 do not require a daemon. Although there are no known security
 problems, running additional services is often considered risky.
 .
 By default, the biff service is disabled. To use biff email
 notification, you must enable this service by running 'update-inetd
  --enable biff' after the package is installed. You may also need
 to modify the configuration of your mail transport agent to enable
 comsat notification.
