=== debian/watch ===
Version: 5

Source: https://ftp.gwdg.de/pub/linux/misc/linux.org.uk/people/linux/Networking/netkit/
Matching-Pattern: biff%2Bcomsat-@ANY_VERSION@@ARCHIVE_EXT@
